Subject: [ippm] Wireless/WiFi Convergence Conference - Paris - France

From: "Chantal Ladouce" <[email-masked]>
Date: Tue, 7 Feb 2006 13:21:24 +0100

UMA how? IMS when?

At the 2006 Wireless/WiFi Convergence Conference to be held in Paris on May
16 to May 19, distinguished experts and key players in the convergence field
will address technical issues. Carriers like BT, Orange, Vonage (etc) will
discuss their commercial experience and technological choices.

Get all details at:

<http://www.upperside.fr/wirelessconvergence2006/wwconvergence2006intro.htm>
http://www.upperside.fr/wirelessconvergence2006/wwconvergence2006intro.htm

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm